div#c1 { width: 900px; height: 360px; background: #1d1d1d; position: relative; }
div.item { width: 298px; height: 118px; margin: 1px; overflow: hidden; display: block; }
div.item a { width: 298px; height: 118px; overflow: hidden; display: block; }
	div.item img { max-width: 300px; }
	div.item span.imagtext {
		position: absolute; font-size: 9px; font-weight: bold; color: #424242; text-align: center; display: block; padding: 2px 5px; background: #ffffff; margin: -25px 0px 0px 150px; width: 150px;
	}

div#cnew { width: 840px; height: 390px; overflow: hidden; border: 10px solid #ddd; }
	div.cinner { width: 1000pxl }

/* GALLERY (thumbs: 250x120 + margin 0 15, big: 810x360) */

	/* gallery-content */
	div.selected { position: relative; background: #1d1d1d; margin: 0px; padding: 20px 0px 0px; display: block; overflow: hidden; z-index: 100; }
		div.swipecontent { width: 10000px; /* cursor: move; */cursor: hand; cursor: pointer; min-width: 900px; text-align: center; }
		div.swipecontent img { }
	/* infobar */
	div.infobar { background: #1d1d1d; height: 45px; width: 300px; display: none; position: absolute; z-index: 200; filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
	div.infocontent { display: block; padding: 15px; width: 870px; }
	div.infocontent span { float: left; color: #fff; }
		span.iclient { width: 870px; text-align: center; }
		span.iyear { width: 100px; }
		span.iinfo { width: 450px; }
		div.infocontent span strong { color: #33ccff; font-weight: bold; font-size: 9px; text-transform: uppercase; }
	div.scrollbar {}
	div.scroller {}
	/* gallery-thumbs */
	div.thumbnails { background: #1d1d1d; margin: 0px; padding: 20px 0px 0px; display: block; overflow: hidden; }
	div.thumbnails-inside { position: relative; display: table; }
	div.thumbnails div.item { float: left; background: #f7f7f7; position: relative; }
	/* gallery-nav */
	div.navigation { background: #1d1d1d; height: 50px; margin: 0px; display: table; padding: 0px 0px; }
	div.navigation a { z-index: 200; width: 50px; height: 50px; overflow: hidden; line-height: 120px; float: left; background: url(../js/gsprite.gif) no-repeat; cursor: hand; cursor: pointer; }
	div.navigation a.tnx-next { background: url(../js/gsprite.gif) no-repeat -50px 0px; }
	div.navigation a.tnx-thumbs { background: url(../js/gsprite.gif) no-repeat -100px 0px; margin-left: 480px; }
	div.navigation a.tnx-play { background: url(../js/gsprite.gif) no-repeat -150px 0px; }
	div.navigation a.tnx-pause { background: url(../js/gsprite.gif) no-repeat -200px 0px; }

	div.navigation a:hover { background-position: 0px -50px; }
		div.navigation a.tnx-next:hover { background-position: -50px -50px; }
		div.navigation a.tnx-thumbs:hover { background-position: -100px -50px; }
		div.navigation a.tnx-play:hover { background-position: -150px -50px; }
		div.navigation a.tnx-pause:hover { background-position: -200px -50px; }